BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.6em; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: verdana,arial,sans-serif
}
CAPTION {
	FONT-SIZE: 0.8em; FONT-FAMILY: verdana,arial,sans-serif
}
TD LI SELECT INPUT {
	FONT-FAMILY: verdana,arial,sans-serif
}
H1 {
	FONT-SIZE: 1.2em; FONT-FAMILY: verdana,arial,sans-serif
}
H2 {
	FONT-SIZE: 1.1em; FONT-FAMILY: verdana,arial,sans-serif
}
H3 {
	FONT-SIZE: 1em; FONT-FAMILY: verdana,arial,sans-serif
}
HR {
	COLOR: #faa411; HEIGHT: 1px
}
.pagina-testo A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #fce1b3
}
.pagina-testo A:active {
	COLOR: #000000; BACKGROUND-COLOR: #fce1b3
}
.pagina-testo A:unknown {
	COLOR: #000000; BACKGROUND-COLOR: #fce1b3
}
.pagina-testo {
	PADDING-RIGHT: 20px; FONT-SIZE: 0.8em; COLOR: #000000; LINE-HEIGHT: 1.5em; FONT-FAMILY: verdana,arial,sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: justify
}
.testo-con-immagine {
	FLOAT: none; MARGIN-LEFT: 180px
}
.immagine {
	FLOAT: left
}
.barrarancio {
	BACKGROUND-IMAGE: url(barrarancio.gif); BACKGROUND-COLOR: #faa411
}
.barrabianca {
	BACKGROUND-IMAGE: url(barrabianca.gif); BACKGROUND-COLOR: #ffffff
}
.ombra {
	BACKGROUND-IMAGE: url(sf_menu.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.menu-assessorato {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; COLOR: #666666; FONT-FAMILY: verdana,arial,sans-serif; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.menu-assessorato A {
	FONT-SIZE: 0.6em; COLOR: #666666; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.menu-assessorato A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.menu-assessorato A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.menu-assessorato A:unknown {
	COLOR: #000000; TEXT-DECORATION: underline
}
.pathgrigio {
	FONT-SIZE: 0.6em; COLOR: #999999; FONT-FAMILY: verdana,arial,sans-serif
}
.pathgrigio A {
	COLOR: #fda001; FONT-FAMILY: verdana,arial,sans-serif; TEXT-DECORATION: none
}
.pathgrigio A:hover {
	COLOR: #000000; FONT-FAMILY: verdana,arial,sans-serif; BACKGROUND-COLOR: #fce1b3; TEXT-DECORATION: underline
}
.pathgrigio A:active {
	COLOR: #000000; FONT-FAMILY: verdana,arial,sans-serif; BACKGROUND-COLOR: #fce1b3; TEXT-DECORATION: underline
}
.pathgrigio A:unknown {
	COLOR: #000000; FONT-FAMILY: verdana,arial,sans-serif; BACKGROUND-COLOR: #fce1b3; TEXT-DECORATION: underline
}
.titolo-arancio {
	COLOR: #faa411; FONT-FAMILY: verdana,arial,sans-serif
}
.contattaci {
	DISPLAY: block; FONT-SIZE: 9px; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 1px; LINE-HEIGHT: 1em; FONT-FAMILY: verdana,arial,sans-serif; TEXT-DECORATION: none
}
.pagina-quadro A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #F1EDDA
}
.pagina-quadro A:active {
	COLOR: #000000; BACKGROUND-COLOR: #F1EDDA
}
.pagina-quadro A:unknown {
	COLOR: #000000; BACKGROUND-COLOR: #F1EDDA
}
.pagina-quadro {
	PADDING-RIGHT: 20px; FONT-SIZE: 0.8em; COLOR: #000000; LINE-HEIGHT: 1.5em; FONT-FAMILY: verdana,arial,sans-serif; BACKGROUND-COLOR: #F3F2D8; TEXT-ALIGN: justify
}
.pagina-modo {
	PADDING-RIGHT: 20px; FONT-SIZE: 0.8em; COLOR: #000000; LINE-HEIGHT: 1.5em; FONT-FAMILY: verdana,arial,sans-serif; BACKGROUND-COLOR: #E1DF9F; TEXT-ALIGN: justify
}	
